body {
	margin: 0;
	background: url(theme/bg.jpg) repeat-x #072643;
	font: 12px Arial, Helvetica, sans-serif;
	color: #191919;
}

p, h1, h2, h3, h4, h5, h6 {
	margin: 0;
}

h1 {
	font-weight: lighter;
	color: #493c10;
}

a:link, a:visited { color: #493c10; text-decoration: none; }
a:hover, a:active { text-decoration: underline; }

/*Top*/

#australia {
	background: url(theme/australiaMap.png) no-repeat top left;
	width: 1034px;
	margin: 0 auto;
}

#top, #topSub {
	height: 335px;
	padding-top: 20px;
	width: 950px;
	margin: 0 auto;
}

#topSub {
	height: 85px;
}

#topRight {
	text-align: right;
	float:right;
}

/*Nav*/

#nav {
	margin: 10px 0 0 0;
}

.navSep {
	margin: 8px 0 0 -11px;
	position: absolute;
}

/*Banner*/

#bannerWrap {
	margin-top: 2px;
	width: 624px;
	height: 256px;
}

/*Latest News*/

.pagination {
	margin-top: 6px;
	float: right;
	font-size: 11px;
}

.pagination a:link, .pagination a:visited { color: #27415A; text-decoration: underline; }
.pagination a:hover, .pagination a:active { text-decoration: none; }

#latestNews {
	background: url(theme/latestNewsBg.gif) no-repeat;
	width: 326px;
	height: 256px;
	float: right;
}

#latestNews ul {
	margin: 50px 0 0 20px;
	color: #FFF;
	font-size: 16px;
	text-shadow: 1px 1px #000000;
}

#latestNews ul li {
	margin-bottom: 7px;	
}

#btnArchinve, #btnArchive a {
	position: absolute;
	margin: 210px 0 0 200px;
	background: url(theme/btnArchive.png) 0 0;
	cursor: pointer;
	display: block;
	height: 38px;
	width: 86px;
}

#btnArchive a:hover { background:url(theme/btnArchive.png) 0 -38px; }


#latestNews a:link, #latestNews a:visited { color: #FFF; text-decoration: none; }
#latestNews a:hover, #latestNews a:active { text-decoration: underline;}

.latestNewsList {
	font-size: 16px;
	padding: 8px 12px;
	color: #493c10;
	border-radius: 5px;
	margin-bottom: 5px;
}

.latestNewsList a:link, .latestNewsList a:visited { color: #493c10; text-decoration: none; }
.latestNewsList a:hover, .latestNewsList a:active { text-decoration: underline; }

.latestNewsList span {
	margin-top: 4px;
	float:right;
	font-size: 12px;
	color:#411e09;
}

.latestNewsList:nth-child(even) {
	background: #DED89C;
}

/*Body*/

#bodyWrap {
	
	background: #fbfbfb;
}

#main {
	border: 1px solid #ededed;
	padding: 10px 8px;
	width: 932px;
	margin: 0 auto;
}

/*Quick Links*/

.flag {
	float: left;
	margin: 0 26px 20px 26px;
}

/*Left Pane*/

#leftPane {
	width: 180px;
	float:left;
}

/*Right Pane*/

#rightPane {
	width: 890px;
	margin: 0 auto;
	min-height: 500px;
}

/*Footer*/

#footer {
	text-align: center;
	width: 950px;
	margin: 0 auto;
	color: #FFF;
	padding: 15px 0 30px 0;
}

#footer a:link, #footer a:visited { color: #FFF; text-decoration: none; }
#footer a:hover, #footer a:active { text-decoration: underline; }